"IDS_OSPERMISSION_ACCESSIBILITY" = "Tilgjengelighet";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer krever Tilgjengelighet-tilgang slik at musen og tastaturet ditt ikke kan kontrolleres eksternt.";
"IDS_OSPERMISSION_AUTHORIZED" = "Tillatt";
"IDS_OSPERMISSION_DENIED" = "Avvist";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Full disktilgang";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer krever Full disktilgang for å få tilgang til filer og mapper på din Mac for filoverføring.";
"IDS_OSPERMISSION_HEADER" = "Gjennomgå systemtilgang";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Ikke bestemt";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Åpne Full disktilgang-preferanser ...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Åpne Skjermopptak-preferanser ...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Be om tilgang ...";
"IDS_OSPERMISSION_RESTRICTED" = "Begrenset";
"IDS_OSPERMISSION_SCREENRECORDING" = "Skjermopptak";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer krever Skjermopptak-tilgang slik at eksterne brukere kan se skjermen din i fjernstyringsøkter og møter.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer trenger din tillatelse for tilgang til systemfunksjoner for å levere funksjonaliteten. Gå gjennom tillatelsene nedenfor.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Hvis du eller andre trenger ekstern tilgang til denne Mac-en, kreves Skjermopptak- og Tilgjengelighet-tillatelser.";
